@media only screen and (max-width:1750px){
    .right_menu .menu {margin-top: 80px;}
    .home_slider li{height: 950px;}
    .residential {padding: 0px 20px;padding-top: 70px;padding-bottom: 70px;}
    .residential .col {height: 380px;}
    .residential .col span{font-size: 24px;}
    footer {padding-left: 50px;padding-right: 50px;padding-top: 80px;padding-bottom: 70px;}
    .copyright{padding-right: 50px;}
    footer .col_left .col_r p{font-size: 21px;}
    footer .col_right .col_text{width: 60%;}
    /* media page */
    .title {margin-top: 70px;}
    .title h2 {font-size: 59px;padding-top: 24px;padding-bottom: 24px;margin-bottom: 70px;}
    .media_blog .top_col {padding-left: 20px;padding-right: 20px;height: 100px;}
    .masonry_col-gallery {padding: 0px 20px;}
    .media_blog .col{width: 32%}
    .media_blog .text h3 {font-size: 40px;line-height: 40px;margin-bottom: 10px;}
    .media_blog .text {padding-left: 30px;padding-right: 30px;padding-top: 25px;}
    .popup2 .inner {width: 900px;height: 560px;top: 15%;padding: 35px 30px;}
    /* contact page */
    .contact {padding-top: 110px;}
    /* company services */
    .compnay_blog {padding: 0px 20px;padding-bottom: 40px;}
    .compnay_blog .col .col_left {min-height: 400px;padding-left: 20px;padding-right: 25px;padding-top:40px;}
    .compnay_blog .col{min-height: 400px;}
    .compnay_blog .col .col_left h3 {font-size: 50px;margin-bottom: 25px;}
    /* blog page */
    .blog_page{padding: 0px 20px;padding-bottom: 50px; }
    .blog_page .col_left h2 {font-size: 50px;margin-bottom: 15px;}
    .blog_page .col_right{height: 550px;}
    .blopage_col {margin-top: 140px;padding: 0px 20px;padding-bottom: 55px;}
    .blopage_col .col .img_col {height: 300px;}
    .blopage_col .col .text_col {padding-right: 40px;padding-left: 70px;}
    .blopage_col .col h3 {font-size: 50px;margin-bottom: 16px;margin-top: 28px;}
    .blopage_col .col h4 {font-size: 20px;}
    .blopage_col .col {padding-bottom: 30px;margin-bottom: 25px;}
    .commercial_part .content_part{padding-left: 38px; padding-right: 38px;}
    .commercial_part .content_part .blog{height: 385px;}
    .banner .main_slider{height: 660px;}
    .banner .main_slider video{position: relative;}


}
/* 1400  */
@media only screen and (max-width:1599px){
    /*menu*/
    .right_menu .menu {margin-top: 30px;}
    .banner .bausing_arrow{bottom: 35px;}
    footer .col_left .col_r {width: 76%;}
    footer .col_left .col_r p {font-size: 20px;}
    footer .col_right .col_text {width: 64%;}
    /* media page */
    .media_blog .top_col span {max-width: 50%;}
    .media_blog .top_col span img {max-width: 100%;max-height: 80px;}
    .media_blog .top_col p {line-height: 80px;}
    .media_blog .top_col {height: 90px;}
    .media_blog .text h3 {font-size: 35px;line-height: 35px;margin-bottom: 10px;}
    .media_blog .text p {font-size: 21px;line-height: 25px;margin-bottom: 20px;}
    .media_blog .text a.btn{margin-bottom: 40px;}
    .media_blog .img_col{height: 300px}
    /* company services */
    .media_blog{padding-bottom: 50px;}
    .compnay_blog .col .col_left h3 {font-size: 40px;margin-bottom: 15px;line-height: 45px;}
    .compnay_blog .col .col_left p {font-size: 20px;}
    .compnay_blog .col .col_right {height: 370px;}
    .compnay_blog .col .col_left{min-height: 200px;height: 370px;}
    .compnay_blog .col{min-height: 370px;}
    .compnay_blog1{padding: 0px 20px;    max-width: 1200px;}
    /* expanded_internal */
    /*.expanded_internal{padding: 0px 20px;padding-bottom: 140px;}
    .expanded_internal .left_col {padding-left: 54px;padding-right: 54px;padding-bottom: 56px;}
    .expanded_internal .internal_text {margin-top: 40px;}*/
    /* blog page */
    .blog_page .col_left h2 {font-size: 40px;margin-bottom: 15px;}
    .blog_page .col_left p {font-size: 20px;line-height: 28px;}
    .blog_page .col_right {height: 490px;top: 20px;}
    .blopage_col .col .text_col {padding-right: 20px;padding-left: 50px;}
    .blopage_col .col h3 {font-size: 40px;margin-bottom: 10px;margin-top: 20px;}
    .blopage_col .col a{margin-bottom: 25px;}
    .commercial_part .content_part{padding-left: 32px; padding-right: 32px;}
    .commercial_part .content_part .blog .hover_option p{font-size: 18px; line-height: 21px;}
    .commercial_part .content_part .blog .hover_option span{width: 60px; height: 75px; background-size: 100% 100%; padding-top: 20px;}
    .commercial_part .content_part .blog{height: 365px;}

    .residential .col .hover_option h3{padding-bottom: 9px;}
    .residential .col .hover_option p{font-size: 18px; line-height: 21px;}
    .residential .col .hover_option span{ width: 60px;height: 65px;background-size: 100% 100%;padding-top: 11px;}
    .residential .col .blog{height: 365px;}
    .residential .col .hover_option h3{padding-bottom: 9px;}

    .artical_page .wrapper{padding-left: 15px; padding-right: 15px;}
    .artical_page .left_blog_list .left_detail h3{font-size: 20px;}
    .artical_page .left_blog_list .left_detail p{font-size: 16px; line-height: 19px;}
    .artical_page .left_part{padding-left: 55px; padding-right: 55px;}
    footer .col_left .col_r .sub {background-position: 70px 21px;}
    footer .col_left .col_l a{margin-top: 70px;}
    .banner_media {min-height: 300px;}

    /*new page css*/
    .expanded_internal.post_detail_page{padding-left: 25px;}
    .expanded_internal .right_col{width:75%;}
    .expanded_internal .left_col{width:25%;}
    .expanded_internal .right_col .slider_content{width: 100%;}
    .expanded_internal .right_col .slider_left_side{width:55%;}
    .expanded_internal .right_col .right_side_text{width:45%;}
    .expanded_internal .left_col .col .col_r{width:42%;background-position: center;}
    .expanded_internal .right_col .video_col .video{width: 40%;}
    .expanded_internal .right_col .internal_text{padding-left: 0;}
    /*end*/
	.project_form_section .col_in .sub.in_l{background-position: 70px 21px;}
	.project_form_section h2 {font-size: 20px;}
}
/* 1366 */
@media only screen and (max-width:1399px)
{
    .home_slider li {height: 720px;}
    header .brand img{max-width: 150px;}
    header .hamberger {right:30px;top:30px;}
    .right_menu {padding-left: 30px;padding-right: 30px;}
    .right_menu .close_right_menu {margin-top: 30px;}
    .right_menu .menu {margin-top: 30px;}
    .right_menu .tell {margin-top: 35px; font-size: 45px;}    
    .right_menu .tell span {top: 13px;}
    .residential .col {height: 350px;}
    footer .col_left .col_l a img {max-width: 85%;}
    footer .col_left .col_l a{margin-top: 75px;}
    footer .col_left .col_r h2 {font-size: 40px;}
    footer .col_left .col_r p {font-size: 19px;}
    footer .col_left .col_r .col_in {width: 48.5%;margin-bottom: 14px;}
    .popup .inner .clos_popup {top: -45px;}
    .popup .inner .clos_popup img{max-width: 35px;}
    .popup .inner .col_blog .col_right {width: 58.51%;padding: 40px 70px;}
    .popup .inner{min-height: 450px;}
    /* media page */
    .media_blog .col {width: 31.7%;}
    .media_blog .img_col {height: 250px;}
    .popup2 .inner {width: 800px;height: 450px;top: 21%;padding: 35px 30px;}
    /*  contact form */
    .contact {height: auto;padding-bottom: 50px;}
    .contact .inner .top_col .col_left .in {height: 45px;}
    .contact .inner .top_col .col_left .col {margin-bottom: 15px;}
    .contact .inner .top_col .col_right textarea,.contact .inner .top_col .col_right {height: 165px;}
    /* company services */
    .compnay_blog .col .col_left p {font-size: 18px;line-height: 22px;}
    /* blog page */
    .blog_page .col_right {height: 470px;top: 0px;}
    .blog_page .col_left {margin-top: 10px;}
    .blopage_col .col .img_col {height: 250px;}
    .blopage_col .col .text_col {padding-right: 20px;padding-left: 40px;}
    .artical_page .left_part{padding-left: 45px; padding-right: 45px;}
    .artical_page .right_part .content_area p{font-size: 22px; line-height: 26px;}

    .media_blog .text .pop_video .inner{width: 500px;min-height: 350px;top:25%;}
    .media_blog .text .pop_video .clos_popup{top: -100px;}
    .media_blog .text .pop_video .inner .video iframe{    padding: 15px;}
    .right_menu .tell i {top: 14px;}																																									.banner_media {min-height: 275px;}
    /*new page css*/
    .expanded_internal .left_col .col .col_r{width: 40%;height: 110px;} 
    .expanded_internal .left_col .col .col_l{height: 110px;}
    .expanded_internal .right_col .video_col{padding-bottom: 0;}

    /*end*/
    .thank_you.contact {height: 100vh;}
}
/* 1365 */
@media only screen and (max-width:1280px) /* container size */
{
    header .hamberger{width: 50px;height: 50px;top: 20px;right: 30px;padding: 10px;}
    header .hamberger span{width: 30px;top:  23px}
    header .hamberger span:after {top: -11px;}
    header .hamberger span:before {top: 11px;}
    .right_menu .close_right_menu img{max-width: 50px;}
    .right_menu .menu {margin-top: 20px;}
    footer {padding-left: 30px;padding-right: 30px;padding-top: 60px;padding-bottom: 60px;}
    footer .col_left .col_l a{max-width:80px;}
    footer .col_left .col_l a img {max-width: 100%;}
    footer .col_left .col_r {width: 79%;}
    /* media page */
    /* company services */
    .compnay_blog .col .col_left h3 {font-size: 35px;margin-bottom: 15px;line-height: 40px;}
    /* expanded_internal */
    /*.expanded_internal .left_col {width: 40%;}
    .internal_text h4 {font-size: 27px;margin-bottom: 15px;}
    .expanded_internal .left_col {padding-left: 25px;padding-right: 25px;padding-bottom: 56px;}*/
    /* blog page */
    .blopage_col .col .img_col {height: 220px;}
    .blopage_col .col .text_col {padding-right: 10px;padding-left: 10px;}
    .blopage_col {padding-bottom: 10px;}
    /*new page csss*/
    .expanded_internal .left_col .col .col_r {width: 36%;height: 100px;}
    .expanded_internal .left_col .col .col_l {height: 100px;}
    .expanded_internal .right_col .video_col .video_text{padding-right: 30px;}
    .expanded_internal .right_col .video_col .video_text h2{font-size: 28px;}
    .expanded_internal .right_col .video_col .video_text p{font-size: 20px;}
    /*end*/
}
/* 1024 */
@media only screen and (max-width:1279px) /* if tablate and mobile view is same */
{
    .home_slider li {height: 780px;}
    .nomber {min-height: 220px;padding-top: 80px;}
    .nomber .col {width: 20%;}
    header .brand {margin-left: 50px;}
    header .brand img {max-width: 120px;}
    .wrapper {padding: 0px 20px;}
    .about .col_left {left: 20px;}
    .about .col_left .inner {height: 335px;}
    .about {padding-top: 75px;padding-bottom: 30px;}   
    .the_team .col .inner {height: 300px;}
    .the_team {padding-top: 165px;padding-bottom: 0;}
    .residential .col span {font-size: 20px;}
    .residential .col {height: 290px;}
    .residential h2 {font-size: 44px;margin-bottom: 40px;}
    footer .col_left .col_r h2 {font-size: 45px;}
    footer .col_right .col_text {width: 75%;}
    /* media page */
    .media_blog .top_col p {font-size: 22px;}
    .media_blog .top_col {height: 50px;}
    .media_blog .top_col span img {max-width: 100%;max-height: 50px;}
    .media_blog .top_col p {line-height: 46px;}
    .media_blog .top_col span {max-width: 45%;}
    .media_blog .text {padding-left: 20px;padding-right: 10px;padding-top: 15px;}
    .media_blog .img_col {height: 180px;}
    .media_blog .text h3 {font-size: 26px;line-height: 30px;margin-bottom: 10px;}
    .media_blog .col {width: 31.2%;}
    /* company services */
    .compnay_blog .col .col_left {min-height: 400px;padding-left: 15px;padding-right: 20px;padding-top: 20px;}
    .compnay_blog .col .col_left h3 {font-size: 30px;margin-bottom: 10px;line-height: 30px;}
    .compnay_blog .col .col_left p {font-size: 16px;line-height: 21px;height: 210px;}
    .compnay_blog .col .col_left a {font-size: 22px;height: 45px;line-height: 45px;background-position: 28px 18px;width: 150px;padding-right: 15px;font-size: 20px;bottom: 15px;position: absolute;margin-bottom: 0px;}
    .compnay_blog .col .col_right {height: 350px;}
    .compnay_blog .col .col_left{height: 350px;min-height: 350px;}
    .compnay_blog .col {min-height: 330px;}
    .compnay_blog1 p {font-size: 20px;margin-bottom: 20px;}
    /* expanded_internal */
    .expanded_internal .left_col .col .col_l h4 {font-size: 20px;}
    .expanded_internal .left_col .col .col_r {width: 54%;}
    .expanded_internal .left_col .col .col_r,.expanded_internal .left_col .col .col_l {height: 150px;}
    .internal_text h4,.single-commercial_projects .internal_text h4 {font-size: 22px;margin-bottom: 15px;}
    .internal_text p {font-size: 20px;line-height: 24px;}
    .slider .col {height: 450px;}
    /*.expanded_internal .right_col .video_col {height: 450px;}*/
    .expanded_internal .slider, .expanded_internal .internal_text, .expanded_internal .video_col{padding: 0px;}
    .expanded_internal .right_col,.expanded_internal .left_col {width: 100%;float: none;}
    .expanded_internal .left_col {padding-left: 40px;padding-right: 40px;padding-bottom: 56px;}
    .expanded_internal .left_col .col .col_r, .expanded_internal .left_col .col .col_l {height: 170px;}
    .expanded_internal {padding-bottom: 40px;}
    /* blog page */
    .blog_page .col_left h2 {font-size: 32px;margin-bottom: 10px;}
    .blog_page .col_left p {font-size: 16px;line-height: 22px;}
    .blog_page .col_left{padding-left: 0px;}
    .blog_page .col_left h5 {font-size: 20px;}
    .blog_page .col_right {height: 420px;top: 0px;}
    .blopage_col {margin-top: 90px;}
    .blopage_col .col h3 {font-size: 30px;margin-bottom: 10px;margin-top: 20px;}
    .blopage_col .col p {font-size: 18px;line-height: 22px;}
    .blopage_col .col h4 {font-size: 16px;}
    .blopage_col .col h4 {font-size: 16px;}
    footer .col_left .col_r .sub {background-position: 50px 21px;}

}
@media only screen and (max-width:1024px)
{
    .artical_page .left_part{padding-left: 15px; padding-right: 15px; padding-top: 25px; padding-bottom: 25px;}
    .artical_page .left_blog_list .left_detail h3{font-size: 16px; line-height: 18px;}
    .artical_page .left_blog_list .left_detail a{width: 100%;}
    .artical_page .left_blog_list .left_detail{padding-right: 10px;}
    .artical_page .left_blog_list .left_detail p{font-size: 15px; line-height: 17px;}
    .artical_page .right_part .top_detail h2{font-size: 48px; line-height: 50px; margin-bottom: 15px;}
    .artical_page .right_part .top_detail p{font-size: 22px;}
    .artical_page .right_part .top_detail p a{margin-top: 7px;}
    .artical_page .right_part .content_area p{font-size: 18px; line-height: 22px;}
    .banner .main_slider{height: auto;}
    .banner .main_slider video{position: relative;}
    .compnay_blog .col .col_left p{min-height: 154px;}

    .expanded_internal .right_col .back_arrow{display: block;}
    .expanded_internal .left_col .back_arrow{display: none;}
    .compnay_blog1 .col_left .back_arrow,.expanded_internal .right_col .back_arrow{font-size: 16px; top: -38px;}
    .compnay_blog1 .col_left .back_arrow img,.expanded_internal .right_col .back_arrow img{width: 30px;}
    footer .col_left .col_r .sub {background-position: 50px 21px;}
    footer .col_left .col_l a{margin-top: 117px;}
    /*newpage*/
    .expanded_internal .right_col.not_left .video_col .video_text {width: 60%;padding-right: 30px;}
    /*end*/
	.project_form_section .col_in .sub.in_l {background-position: 48px 21px;}


}
@media only screen and (min-width:960px) and (max-width:1024px)
{

}

@media only screen and (min-width: 768px) and (max-width: 959px)
{
    .home_slider li {height: 500px;}
    .nomber .col {width: 24%;}    
    .nomber .col h3 {font-size: 50px;line-height: 40px;margin-bottom: 2px;}
    .about .col_left {left: 20px;bottom: -140px;top: auto;}
    .about .col_left .inner {height: 245px;}
    .about .col_right .col p {font-size: 20px;line-height: 24px;}
    .the_team .col .inner {height: 220px;}
    .the_team .col h4 {font-size: 22px;margin-top: 10px;}  
    .the_team .col.first h3 {font-size: 45px;line-height: 42px;margin-top: 15px;}
    .the_team .col.first:after {width: 130px;}
    .the_team .col h5 {font-size: 18px;line-height: 22px;}
    .the_team .col {margin-bottom: 35px;}
    .residential {padding: 0px 20px;padding-top: 50px;padding-bottom: 60px;}
    footer .col_left {float: none;width: 100%;}
    footer .col_right {float: none;width: 100%;margin-top: 25px}
    footer .col_right .col_text {width: 50%;}
    footer .col_right .col_map {width: 46%;margin-top: 11px;}
    .residential .col {height: 220px;}
    .popup .inner {width: 740px;}
    .banner .bausing_arrow {bottom: 45px;}
    /* media page */
    .popup2 .inner {width: 730px;}
    .media_blog .col {width: 46.5%;}
    .title h2 {font-size: 40px;padding-top: 15px;padding-bottom: 15px;margin-bottom: 40px;}
    .title h2:before,.title h2:after {width: 123px;}
    /* company services */
    .compnay_blog .col {min-height: 81px;width: 100%;float: none;}
    .compnay_blog .col .col_right {height: 300px;}
    .compnay_blog .col .col_left{height: 300px;min-height: 300px;}
    /* internal */
    .slider {padding: 0px 20px;}
    .slider .col {height: 400px;}
    .internal_text {padding-left: 50px;margin-top: 40px;padding-right: 20px;}
    .video_col {height: 440px;margin-top: 38px;padding-bottom: 40px;padding: 0px 20px;padding-bottom: 40px;}
    /* blog page */
    .blog_page .col_left h2 {font-size: 26px;margin-bottom: 10px;}
    .blog_page .col_left a {margin-bottom: 18px;}
    .blog_page {padding: 0px 20px;padding-bottom: 20px;}
    .blog_page .col_right {height: 370px;top: 0px;}
    .blopage_col .col .img_col {height: 140px;}
    .blopage_col .col h3 {font-size: 22px;margin-bottom: 10px;margin-top: 15px;}
    .compnay_blog1 h4 {font-size: 24px;margin-bottom: 10px;line-height: 26px;}
    .compnay_blog1 h5 {font-size: 18px;}
    .artical_page .right_part{width: 100%;}
    .artical_page .left_part{width: 100%;}
    .artical_page .left_blog_list .list{display: inline-block; vertical-align: top;width: 48%; margin-left: 1%;}
    .line_title h1{padding-top: 30px; padding-bottom: 30px;}
    .artical_page .line_title{margin-bottom: 50px;}

    .compnay_blog .col .col_left h3 {font-size: 24px;margin-bottom: 5px;line-height: 22px;}
    .compnay_blog .col .col_left p {min-height: 100px;height: 160px;}
    .commercial_part .content_part .blog{width: 30%;}

    /*newpage*/
    .expanded_internal .right_col.not_left .slider_left_side{padding-right: 30px;}
    /*end*/

}

@media only screen and (max-width:767px)
{
    header .brand img {max-width: 85px;}
    header.sticky .brand img {max-width: 70px;}
    header .brand {margin-left: 20px;}
    header .hamberger {top: 10px;right: 10px;}
    .home_slider li {height: 100vh;}
    .nomber .col {width: 24%;}
    .nomber .col h3 {font-size: 30px;line-height: 28px;margin-bottom: 3px; margin-right: -4px;}
    .nomber .col p {font-size: 12px;line-height: 14px;   margin-right: -4px;}
    .nomber {min-height: 130px;padding-top: 40px;overflow-x: hidden
        /* media page */}
    .nomber .col:after {height: 39px;}
    .nomber {background-image: url(../images/site/nober.jpg);}
    .nomber .bg{display: none;}
    .about {padding-top: 40px;padding-bottom: 20px;}
    .about .col_right {float: none;width: 100%;padding-top: 25px;}
    .about .col_right .col {float: none;width: 100%;}
    .about .col_left .inner {height: 200px;}
    .about .col_left {left: 0;position: relative;float: none;width: 100%;max-width: 150px;margin: 0 auto;margin-bottom: 17px;}
    .about .col_left h4 {color: #fff;font-size: 24px;font-weight: 400;margin-top: 10px;}
    .about .col_left h5 {color: #fff;font-size: 20px;}
    .about .col_right .col h3 {/*font-size: 40px;*/font-size: 35px;line-height: 22px;margin-bottom: 15px;}
    .about .col_right .col p {font-size: 18px;line-height: 22px;margin-bottom: 10px;}
    .the_team {padding-top: 40px;padding-bottom: 20px;}
    .the_team .col.first {width: 100%;float: none;}
    .the_team .col_right {float: none;width: 100%;}
    .the_team .col_left {float: none;width: 100%;}

    .the_team .col {width: 100%;float: none;margin-left: 0;margin-bottom: 20px;max-width: 200px;margin: 0 auto;margin-bottom: 20px;}
    .the_team .col .inner {height: 230px;}
    .the_team .col.first h3 {font-size: 40px;line-height: 35px;margin-top: 15px;}
    .the_team .col:nth-child(3n){margin: 0 auto;margin-bottom: 20px;}
    .the_team .col h4 {font-size: 22px;margin-top: 10px;}
    .the_team .col h5 {font-size: 18px;line-height: 20px;} 
    .residential {padding: 0px 20px;padding-top: 40px;padding-bottom: 40px;}
    .residential h2 {font-size: 26px;margin-bottom: 30px;}
    .residential .col {height: 200px;width: 100%;margin-bottom: 12px;float: none;}
    .residential .projects {font-size: 18px;padding-left: 15px;margin-top: 12px;}
    footer .col_left {float: none;width: 100%;}
    footer {padding-left: 20px;padding-right: 20px;padding-top: 40px;padding-bottom: 50px;position: relative;}
    footer .top_arrow{top:25px;}
    footer .col_left .col_l a {max-width: 40px;margin: 0 auto;}
    footer .col_left .col_l {float: none;text-align: center;}
    footer .col_left .col_r {width: 100%;float: none;}
    footer .col_left .col_r h2 {font-size: 24px;text-align: center;line-height: 30px;}
    footer .col_left .col_r p {font-size: 16px;text-align: center;line-height: 22px;margin-bottom: 15px;}
    footer .col_left .col_r .col_in {width: 100%;margin-bottom: 7px;float: none !important;}
    footer .col_right {float:none;width:100%;}
    footer .col_right .col_map {width: 100%;height: 200px;float: none;margin-left: 0;margin-top: 15px;}
    footer .col_right .col_text {width: 100%;margin-top: 15px;float: none;}
    footer .col_right .col_text p, footer .col_right .col_text span{font-size: 16px;line-height: 20px;}
    footer .col_right .col_text a {font-size: 32px;line-height: 27px;}
    footer .col_right .col_text p {margin-bottom: 9px;}
    footer .col_right .col_text label {display: inline-block;margin-left: 12%;}
    .popup .inner {width: 320px;top: 75px;}
    .popup .inner .col_blog .col_left {float: none;width: 100%;height: 250px !important; background-size: 200px;background-position: center;}
    .popup .inner .col_blog .col_right {width: 100%;padding: 20px 20px;height: auto !important;padding-bottom: 40px;}
    .popup .inner .col_blog .col_right span{top: 20px;}
    .popup .inner .col_blog .col_right .bottom_line{bottom: 20px;}
    .popup .inner .col_blog .col_right h3 {font-size: 25px;margin-top: 15px;}
    .popup .inner .col_blog .col_right h4 {margin-bottom: 10px;}
    .popup1 .inner {width: 320px;top:80px;}
    .popup1 .inner .clos_popup img {max-width: 35px;}
    .popup1 .inner .clos_popup {top: -45px;}
    .popup1 .inner {top: 75px;padding-top: 40px;padding-bottom: 40px;}
    .popup1 .inner h4 {font-size: 24px;margin-bottom: 25px;}
    .popup1 .inner form {max-width: 280px;margin: 0 auto;}
    .popup1 .inner .sub {background-position: 80px 21px;}
    .banner .bausing_arrow {bottom: 25px;}
    /* media page */
    .popup2 .inner {width: 730px;}
    .media_blog .col {width: 46.5%;}
    .title h2,.single-commercial_projects .title_in h2 {font-size: 30px;padding-top: 12px;padding-bottom: 12px;margin-bottom: 40px;}
    .title h2:before,.title h2:after {width: 80px;}
    .title {margin-top: 40px;}
    .media_blog .col {width: 100%;margin-bottom: 20px;}
    .media_blog{max-width: 320px;margin: 0 auto;padding-bottom: 20px;}
    .media_blog .top_col {padding-left: 10px;padding-right: 10px;}
    .media_blog .top_col p {font-size: 20px;}
    .media_blog .top_col p {line-height: 40px;}
    .media_blog .img_col {height: 150px;}
    .media_blog .text {/*padding-left: 0px;padding-right: 0px;*/padding-top: 10px;}
    .media_blog .text h3 {font-size: 22px;line-height: 22px;margin-bottom: 10px;}
    .media_blog .text p {font-size: 16px;line-height: 18px;margin-bottom: 0;}
    .media_blog .text p br{display: none;}
    .media_blog .text a.btn{margin-bottom: 30px;margin-top: 12px;font-size: 16px;width: 126px;padding-right: 11px;height: 38px;line-height: 38px;}
    .media_blog .text a:after {top: 15px;}
    .popup2 .inner {width: 320px;padding: 15px 10px;height: 220px;top: 70px;}
    .popup2 .inner .clos_popup{width: 35px}
    .popup2 .inner .clos_popup img{max-width: 100%}
    .popup2 .inner .clos_popup {top: -40px;}
    /*  contact page */
    .contact {padding-bottom: 30px;padding-top: 110px}
    .contact .inner {max-width: 320px;}
    .contact .inner .top_col {padding-left: 15px;padding-right: 15px;padding-bottom: 30px;}
    .contact .inner .top_col h1 {font-size: 30px;line-height: 40px;padding-top: 20px;}
    .contact .inner .top_col h3 {font-size: 18px;margin-bottom: 20px;line-height: 20px;}
    .contact .inner .top_col .col_left {width: 100%;float: none;margin-bottom: 15px;}
    .contact .inner .top_col .col_right {width: 100%;float: none;}
    .contact .inner .top_col .col_right textarea, .contact .inner .top_col .col_right {height: 80px;}
    .contact .inner .top_col .col_sub {margin-top: 15px;}
    .contact .inner .bottom_col label span {top: 9px;}
    .contact .inner .bottom_col label, .contact .inner .bottom_col label a {font-size: 30px;line-height:25px;}
    .contact .inner .bottom_col p {font-size: 16px;line-height: 20px;}
    .contact .inner .bottom_col {min-height: 80px;margin-top: 15px;padding-top: 20px;padding-bottom: 20px;}
    .contact .inner .icon {margin-top: 25px;}
    /* company services */
    .compnay_blog {padding-bottom: 10px;}
    .compnay_blog .left_service{float: none;width: 100%;}
    .compnay_blog .right_service{float: none;width: 100%;}
    .compnay_blog .col {min-height: 81px;width: 100%;float: none;}
    .compnay_blog .col .col_right {height: 300px;}
    .compnay_blog .col .col_left{height: 300px;min-height: 300px;}
    .compnay_blog .col .col_right {height: 300px;float: none;width: 100%; height: 150px;}
    .compnay_blog .col .col_left {height: 300px;float: none;width: 100%;}
    .compnay_blog .col.last{float: none;}
    .compnay_blog .col .col_left {padding-left: 15px;padding-right: 15px;padding-top: 15px;}
    .compnay_blog .col .col_left h3 {font-size: 26px;margin-bottom: 10px;line-height: 30px;}
    .compnay_blog .col .col_left p {font-size: 14px;line-height: 18px;}
    .compnay_blog .col .col_left a {font-size: 22px;height: 40px;line-height: 40px;background-position: 15px 16px;width: 120px;padding-right: 10px;font-size: 18px;margin-top: 15px;position: relative;bottom: 0;margin-bottom: 15px;}
    .compnay_blog .col:before{width: 100%;}
    .compnay_blog .col:after{width: 100%;top: 150px;}
    .compnay_blog .col .col_left {height: auto;float: none;width: 100%;min-height: 210px;}
    /* internal */
    .banner_media {min-height: 250px;}
    .title_in h2 em {font-size: 20px;line-height: 18px;}
    .slider {padding: 0px 20px;}
    .slider .col {height: 300px;}
    .slider .owl-carousel .owl-nav .owl-prev,.slider .owl-carousel .owl-nav .owl-next {width: 40px;}
    .slider .owl-carousel .owl-nav .owl-prev, .slider .owl-carousel .owl-nav .owl-next {height: 45px;}
    .internal_text {padding-left: 20px;margin-top: 25px;padding-right: 20px;}
    .internal_text h4,.single-commercial_projects .internal_text h4 {font-size: 20px;margin-bottom: 12px;}
    .internal_text p,.single-commercial_projects .internal_text p {font-size: 14px;line-height: 18px;}
    .video_col {height: 250px;margin-top: 20px;padding-bottom: 40px;padding-left: 20px;padding-right: 20px;}

    /* blog page */
    .blog_page .col_right {height: 200px;top: 0px;width: 100%;float: none;position: relative;}
    .blog_page .col_left {float: none;width: 100%;padding: 0px ;margin-top: 15px;}
    .blog_page .col_left a {font-size: 20px;height: 40px;line-height: 40px;background-position: 16px 17px;width: 150px;padding-right: 12px;font-size: 24px;margin-top: 20px;margin-bottom: 26px;}
    .blog_page .col_left h5 {font-size: 18px;}
    .blopage_col {margin-top: 40px;}
    .blopage_col .col {padding-bottom: 30px;margin-bottom: 25px;width: 100%;margin-left: 0px;float: none;}
    .blopage_col .col h3 {font-size: 26px;margin-bottom: 10px;margin-top: 15px;}
    .blopage_col .col h4 {font-size: 17px;}
    .blopage_col .col p {font-size: 16px;line-height: 20px;}
    .blopage_col .col a {font-size: 20px;height: 40px;line-height: 40px;background-position: 14px 16px;width: 150px;padding-right: 12px;font-size: 24px;margin-top: 20px;margin-bottom: 26px;}
    .blopage_col .col .img_col {height: 190px;}
    .blog_page .col_left h2 {font-size: 28px;margin-bottom: 10px;}
    .compnay_blog1 .col_left,.compnay_blog1 .col_right {width: 100%;float: none;}
    .compnay_blog1 h4 {font-size: 26px;margin-bottom: 14px;line-height: 27px;}
    .compnay_blog1 p {font-size: 16px;margin-bottom: 20px;}
    .compnay_blog1 h5 {font-size: 18px;margin-bottom: 25px;}
    .compnay_blog1 h4 {font-size: 24px;margin-bottom: 14px;line-height: 37px;}
    .compnay_blog1 p {font-size: 16px;margin-bottom: 10px;}

    .line_title h1{font-size: 30px; padding-top: 16px; padding-bottom: 16px; margin-top: 25px;}
    .commercial_part{position: relative;}
    .commercial_part ul{max-width: 300px; margin-left: auto; margin-right: auto; text-align: right; margin-top: 0px; position: absolute; left: 0; right: 0; top: 42px; z-index: 9;}
    .commercial_part ul.active{opacity: 1; visibility: visible;}
    .commercial_part .content_part,.commercial_part .content_part .blog{width: 100%; max-width: 300px; }
    .commercial_part .content_part .blog{height: 305px;}
    .commercial_part .mob_drop_menu{display: block; font-size: 16px; color: #ebca85; max-width: 340px; display: block;margin: 20px auto 0; border: 1px solid #d6b575; line-height: 40px; padding-right: 15px; font-size: 16px; margin-bottom: 16px; background-image: url(../images/site/arow_golden.png); background-repeat: no-repeat; background-position: left 10px center;}
    .commercial_part ul li{width: 100%; margin-left: 0; font-size: 16px; line-height:40px; background: #fff;}
    .commercial_part .content_part .blog .bottom_strip{font-size: 18px; height: 40px; line-height:40px;}
    .page-template-residential-projects-page.page-template-template-partsresidential-projects-page-php .commercial_part ul li label{background-color: #fff;color: #ebca85;}
    .commercial_part ul li label{background-color: #222222;color: #ebca85;}
    .commercial_part .mob_drop_menu {display: block;font-size: 16px;color: #ebca85;max-width: 300px;	margin: 20px auto 0;border: 1px solid #d6b575;line-height: 40px;padding-right: 15px;font-size: 16px;margin-bottom: 16px;background-image: url(../images/site/arow_golden.png);background-repeat: no-repeat;background-position: left 10px center;}
    .commercial_part ul {/*padding: 10px; */ position: absolute;width: 100%;top: 40px;display: none;}
    .commercial_part ul a {font-size: 16px;color: #ebca85;max-width: 340px;	margin: 20px auto 0;border: 1px solid #d6b575;line-height: 40px;padding-right: 15px;font-size: 16px;margin-bottom: 16px;	text-decoration: none;display: block;}



    .artical_page .main_detail_part:after{top: -25px; height: 445px;}
    .artical_page .right_part{width: 100%; float: none}
    .right_part .top_detail .share_icon {left: 15px;}
    .artical_page .left_part{width: 100%; max-width: 340px; float: none; margin-left: auto; margin-right: auto;}
    .artical_page .right_part .top_detail h2{line-height: 34px; font-size: 28px;width: 100%;}
    .artical_page .right_part .top_detail p{font-size: 16px;}
    .artical_page .right_part .content_area p{margin:25px 0;}
    .artical_page .left_blog_list .left_detail,.artical_page .left_blog_list .right_img{width: 100%;}
    .artical_page .left_blog_list .left_detail{margin-top: 15px;}
    .artical_page .left_blog_list .left_detail h3{font-size: 20px; line-height: 22px;}
    .artical_page .line_title{margin-bottom: 25px;}

    .banner .main_slider .banner_home{display: block;height: 350px;background-position: center center;background-size: cover;}
    .banner .main_slider video{display: none}
    .media_blog .text .pop_video .inner{ width: 80%;min-height: 250px;top: 30%;}
    .media_blog .text .pop_video .inner .video iframe{padding: 10px;}
    .media_blog .text .pop_video .clos_popup img{max-width: 100%;}
    .media_blog .text .pop_video .clos_popup{top: -70px;width: 50px;}

    .compnay_blog .col .col_left p{min-height: auto;height: auto;}

    .footer_tell{display: block;//background-image: url(../images/site/tell_icon1.png);background-repeat: no-repeat;background-position: center;background-size: 23px;text-align: center;color: #000; font-size: 20px;line-height: 40px;}
    .footer_tell img{ max-width: 24px;margin-right: 5px;position: relative;top: 7px;}
    .right_menu .tell i {top: 13px;}
    .right_menu .tell img {max-width: 22px;top: 1px;}
    .right_menu .tell{pointer-events: auto;}
    .compnay_blog .col:after{display: none;}
    /* expanded_internal */
    /*.expanded_internal .right_col .video_col {height: 250px;padding-bottom: 0;}*/
    .expanded_internal .left_col h3 {font-size: 24px;padding-top: 34px;margin-bottom: 22px;}
    .expanded_internal .left_col {padding-left: 10px;padding-right: 10px;padding-bottom: 20px;}
    .expanded_internal .left_col .col .col_l {padding-right: 10px;}
    .expanded_internal .left_col .col .col_r, .expanded_internal .left_col .col .col_l {height: 130px;width: 50%;}

    /*newpage*/
    .expanded_internal.post_detail_page{padding: 0 20px;}
    .expanded_internal .right_col .slider_left_side{width:100%;float: none;padding-right: 0;}
    .expanded_internal .right_col{padding: 0;}
    .expanded_internal .right_col .right_side_text {width: 100%;float: none;display: block;clear: both;margin: 40px 0;}
    /*not_left*/
    .expanded_internal .right_col.not_left .slider_left_side{width:100%;float: none;padding-right: 0;}
    .expanded_internal .right_col.not_left .right_side_text{width: 100%;float: none;}
    .expanded_internal .right_col.not_left .video_col .video_text{padding-right: 15px;width:58.8%;}
    .expanded_internal .right_col .video_col .video_text h2{font-size: 25px;}
    .expanded_internal .right_col .video_col .video_text p{font-size:17px;}
    /*end*/ 

    .home .popup{overflow: auto;}
    .home .popup .inner{margin-bottom: 25px;}
    .the_team .col .inner img {top: 0;bottom: auto;}
	
	.popup1 .post-password-form input[type=submit]{    background-position: 75px 21px;}
	
	.project_form_section .col_in{width:100%;margin-left: 0;}
	.project_form_section .col_in .sub.in_l{background-position: 75px 21px;} 
}
@media (max-height: 500px)
{

}

@media (max-width:321px)
{

}
